Bug 1337004 - mdadm-last-resort@.timer is not started for degraded arrays
Summary: mdadm-last-resort@.timer is not started for degraded arrays
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: mdadm
Version: 25
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: XiaoNi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1238441 1340896
Blocks: 1337003
TreeView+ depends on / blocked
 
Reported: 2016-05-18 01:56 UTC by XiaoNi
Modified: 2017-08-30 01:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1238441
Environment:
Last Closed: 2017-08-30 01:56:07 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Jan Kurik 2016-07-26 05:13:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.


Note You need to log in before you can comment on or make changes to this bug.